/* --------- BUSINESS GB --------- */
/* --------- /bizcontent/groupby/business-gb.css 041718 --------- */
.promo-maxwidth {max-width: 1280px; margin-left: auto; margin-right: auto;}
div.promogb .nowrap {white-space: nowrap;}
div.promogb .biz-img-responsive {display: block; max-width: 100%; height: auto;}
div.promogb .clear {clear: both;}
div.promogb .fs-disclaimer {color: #767676; font-size: 12px; line-height: 14px;}
div.promogb .fs-default {font-size: 14px; line-height: 18px;}
div.promogb .fs-paragraph {font-size: 16px; line-height: 20px;}
div.promogb .fs-hlevel1 {font-size: 36px; line-height: 36px;}
div.promogb .fs-hlevel2 {font-size: 28px; line-height: 30px;}
div.promogb .fs-hlevel3 {font-size: 22px; line-height: 24px;}
div.promogb .fs-hlevel4 {font-size: 18px; line-height: 22px;}
div.promogb .promoTextred {color: #CC0000;}
div.promogb .promoTextwhite {color: #ffffff;}
div.promogb .promoTextblack {color: #000000;}
div.promogb .offscreen {
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}
div.promogb .phonehome {white-space: nowrap; text-decoration:underline;}
div.promogb .promoBold {font-weight: bold;}
div.promogb .promoNormal {font-weight: normal;}
div.promogb .uppercase {text-transform: uppercase;}

/* ----- Asterisks and Marks----- */
div.promogb .super {position:relative; bottom:.55em; font-size:.55em; line-height:.55em;}
div.promogb  sup {font-size: 0.6em; line-height: 0.6em; position: relative; top: 0; vertical-align: super;}
div.promogb  sup.super-lg {font-size: 0.3em; line-height: 0.3em; position: relative; top: -.5em; vertical-align: super;}

div.promogb ol, div.promogb ul.promolist {margin-left: 0.75em;}
div.promogb ol li, div.promogb ul.promolist li {
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 12px 12px;
}
div.promogb ul.promolist li {list-style: disc outside;}

/* ----- Paragraph Text Link Font ----- */
div.promogb .para-textlink {text-decoration: underline;}
div.promogb .para-textlink:active {color: #a50000; text-decoration: underline; text-decoration-color: #a50000;}
div.promogb .para-textlink:hover {color: #767676; text-decoration: underline; text-decoration-color: #767676;}

/* ----- BLACK TEXT UNDERLINED LINK FONT -----*/
div.promogb .black-textlink, div.promogb .black-textlink:active {color: #000000; font-weight: normal; text-decoration: underline; font-size: 16px; line-height: 18px;}
div.promogb .black-textlink:hover {color: #cc0000; text-decoration: underline;}

/* ----- Paragraph Text Link Font Dark Bkgrnd----- */
div.promogb .para-textlink-white {color:#fff; text-decoration: underline;}
div.promogb .para-textlink-white:active {color: #d6d7d9; text-decoration: underline; text-decoration-color: #d6d7d9;}
div.promogb .para-textlink-white:hover {color: #d6d7d9; text-decoration: underline; text-decoration-color: #d6d7d9;}

/* ----- DISCLAIMER GRAY TEXT LINK FONT -----*/
div.promogb .disclaimer-textlink, div.promogb .disclaimer-textlink:active {color: #767676; font-weight: normal; text-decoration: underline;}
div.promogb .disclaimer-textlink:hover {color: #cc0000; text-decoration: underline;}

/* --------- Promo Landing Page Template White Space --------- */
div.promogb .spacer1x-bottom {padding-bottom: 12px;}
div.promogb .spacer1x-top {padding-top: 12px;}
div.promogb .spacer1x-left {padding-left: 12px;}
div.promogb .spacer1x-right {padding-right: 12px;}

div.promogb .spacer2x-bottom {padding-bottom: 24px;}
div.promogb .spacer2x-top {padding-top: 24px;}
div.promogb .spacer2x-left {padding-left: 24px;}
div.promogb .spacer2x-right {padding-right: 24px;}

div.promogb .spacer3x-bottom {padding-bottom: 48px;}
div.promogb .spacer3x-top {padding-top: 48px;}
div.promogb .spacer3x-left {padding-left: 48px;}
div.promogb .spacer3x-right {padding-right: 48px;}

div.promogb .spacer-none-bottom {padding-bottom: 0;}
div.promogb .spacer-none-top {padding-top: 0;}
div.promogb .spacer-none-left {padding-left: 0;}
div.promogb .spacer-none-right {padding-right: 0;}
div.promogb .spacer-none {padding: 0;}

div.promogb .margin1x-bottom {margin-bottom: 12px;}
div.promogb .margin1x-top {margin-top: 12px;}
div.promogb .margin1x-left {margin-left: 12px;}
div.promogb .margin1x-right {margin-right: 12px;}

div.promogb .margin2x-bottom {margin-bottom: 24px;}
div.promogb .margin2x-top {margin-top: 24px;}
div.promogb .margin2x-left {margin-left: 24px;}
div.promogb .margin2x-right {margin-right: 24px;}

div.promogb .margin3x-bottom {margin-bottom: 48px;}
div.promogb .margin3x-top {margin-top: 48px;}
div.promogb .margin3x-left {margin-left: 48px;}
div.promogb .margin3x-right {margin-right: 48px;}

div.promogb .margin-none-bottom {margin-bottom: 0;}
div.promogb .margin-none-top {margin-top: 0;}
div.promogb .margin-none-left {margin-left: 0;}
div.promogb .margin-none-right {margin-right: 0;}
div.promogb .margin-none {margin: 0;}

/* -------------------- CARET CTAs -------------------- */

/* ----- RED CARET FONT -----*/
div.promogb .caret-red-18, div.promogb .caret-red-18:active {background: transparent url(/bizcontent/general/buttons/caret-red.png) no-repeat scroll right; background-size: 8px 14px; font-weight: 600;padding: 0px 16px 0 0; color: #cc0000; text-decoration: none;}
div.promogb .caret-red-18:hover {background: transparent url(/bizcontent/general/buttons/caret-red-hover.png) no-repeat scroll right; background-size: 8px 14px; color: #990000; text-decoration: none;}

div.promogb .caret-red-16, div.promogb .caret-red-16:active {background: transparent url(/bizcontent/general/buttons/caret-red.png) no-repeat scroll right; background-size: 7px 12px; font-weight: 600;padding: 0px 14px 0 0; color: #cc0000; text-decoration: none;}
div.promogb .caret-red-16:hover {background: transparent url(/bizcontent/general/buttons/caret-red-hover.png) no-repeat scroll right; background-size: 7px 12px; color: #990000; text-decoration: none;}

div.promogb .caret-red-14, div.promogb .caret-red-14:active {background: transparent url(/bizcontent/general/buttons/caret-red.png) no-repeat scroll right; background-size: 6px 10px; font-weight: 600;padding: 0px 12px 0 0; color: #cc0000; text-decoration: none;}
div.promogb .caret-red-14:hover {background: transparent url(/bizcontent/general/buttons/caret-red-hover.png) no-repeat scroll right; background-size: 6px 10px; color: #990000; text-decoration: none;}

/* ----- GRAY CARET FONT -----*/
div.promogb .caret-gray-18, div.promogb .caret-gray-18:active {background: transparent url(/bizcontent/general/buttons/caret-gray.png) no-repeat scroll right; background-size: 8px 14px; font-weight: 600;padding: 0px 16px 0 0; color: #404040; text-decoration: none;}
div.promogb .caret-gray-18:hover {background: transparent url(/bizcontent/general/buttons/caret-red.png) no-repeat scroll right; background-size: 8px 14px; color: #cc0000; text-decoration: none;}

div.promogb .caret-gray-16, div.promogb .caret-gray-16:active {background: transparent url(/bizcontent/general/buttons/caret-gray.png) no-repeat scroll right; background-size: 7px 12px; font-weight: 600;padding: 0px 14px 0 0; color: #404040; text-decoration: none;}
div.promogb .caret-gray-16:hover {background: transparent url(/bizcontent/general/buttons/caret-red.png) no-repeat scroll right; background-size: 7px 12px; color: #cc0000; text-decoration: none;}

div.promogb .caret-gray-14, div.promogb .caret-gray-14:active {background: transparent url(/bizcontent/general/buttons/caret-gray.png) no-repeat scroll right; background-size: 6px 10px; font-weight: 600;padding: 0px 12px 0 0; color: #404040; text-decoration: none;}
div.promogb .caret-gray-14:hover {background: transparent url(/bizcontent/general/buttons/caret-red.png) no-repeat scroll right; background-size: 6px 10px; color: #cc0000; text-decoration: none;}

/* ----- BLACK CARET FONT -----*/
div.promogb .caret-black-18, div.promogb .caret-black-18:active {background: transparent url(/bizcontent/general/buttons/caret-black.png) no-repeat scroll right; background-size: 8px 14px; font-weight: 600;padding: 0px 16px 0 0; color: #000000; text-decoration: none;}
div.promogb .caret-black-18:hover {background: transparent url(/bizcontent/general/buttons/caret-red.png) no-repeat scroll right; background-size: 8px 14px; color: #cc0000; text-decoration: none;}

div.promogb .caret-black-16, div.promogb .caret-black-16:active {background: transparent url(/bizcontent/general/buttons/caret-black.png) no-repeat scroll right; background-size: 7px 12px; font-weight: 600;padding: 0px 14px 0 0; color: #000000; text-decoration: none;}
div.promogb .caret-black-16:hover {background: transparent url(/bizcontent/general/buttons/caret-red.png) no-repeat scroll right; background-size: 7px 12px; color: #cc0000; text-decoration: none;}

div.promogb .caret-black-14, div.promogb .caret-black-14:active {background: transparent url(/bizcontent/general/buttons/caret-black.png) no-repeat scroll right; background-size: 6px 10px; font-weight: 600;padding: 0px 12px 0 0; color: #000000; text-decoration: none;}
div.promogb .caret-black-14:hover {background: transparent url(/bizcontent/general/buttons/caret-red.png) no-repeat scroll right; background-size: 6px 10px; color: #cc0000; text-decoration: none;}

/* ----- BLACK CARET FONT - HOVER GRAY -----*/
div.promogb .caret-black-hgray-18, div.promogb .caret-black-hgray-18:active {background: transparent url(/bizcontent/general/buttons/caret-black.png) no-repeat scroll right; background-size: 8px 14px; font-weight: 600;padding: 0px 16px 0 0; color: #000000; text-decoration: none;}
div.promogb .caret-black-hgray-18:hover {background: transparent url(/bizcontent/general/buttons/caret-gray.png) no-repeat scroll right; background-size: 8px 14px; color: #404040; text-decoration: none;}

div.promogb .caret-black-hgray-16, div.promogb .caret-black-hgray-16:active {background: transparent url(/bizcontent/general/buttons/caret-black.png) no-repeat scroll right; background-size: 7px 12px; font-weight: 600;padding: 0px 14px 0 0; color: #000000; text-decoration: none;}
div.promogb .caret-black-hgray-16:hover {background: transparent url(/bizcontent/general/buttons/caret-gray.png) no-repeat scroll right; background-size: 7px 12px; color: #404040; text-decoration: none;}

div.promogb .caret-black-hgray-14, div.promogb .caret-black-hgray-14:active {background: transparent url(/bizcontent/general/buttons/caret-black.png) no-repeat scroll right; background-size: 6px 10px; font-weight: 600;padding: 0px 12px 0 0; color: #000000; text-decoration: none;}
div.promogb .caret-black-hgray-14:hover {background: transparent url(/bizcontent/general/buttons/caret-gray.png) no-repeat scroll right; background-size: 6px 10px; color: #404040; text-decoration: none;}


/* ----- BLACK CARET FONT - HOVER BLACK -----*/
div.promogb .caret-black-hblack-18, div.promogb .caret-black-hblack-18:active {background: transparent url(/bizcontent/general/buttons/caret-black.png) no-repeat scroll right; background-size: 8px 14px; font-weight: 600;padding: 0px 16px 0 0; color: #000000; text-decoration: none;}
div.promogb .caret-black-hblack-18:hover {background: transparent url(/bizcontent/general/buttons/caret-black.png) no-repeat scroll right; background-size: 8px 14px; color: #000000; text-decoration: none;}

div.promogb .caret-black-hblack-16, div.promogb .caret-black-hblack-16:active {background: transparent url(/bizcontent/general/buttons/caret-black.png) no-repeat scroll right; background-size: 7px 12px; font-weight: 600;padding: 0px 14px 0 0; color: #000000; text-decoration: none;}
div.promogb .caret-black-hblack-16:hover {background: transparent url(/bizcontent/general/buttons/caret-black.png) no-repeat scroll right; background-size: 7px 12px; color: #000000; text-decoration: none;}

div.promogb .caret-black-hblack-14, div.promogb .caret-black-hblack-14:active {background: transparent url(/bizcontent/general/buttons/caret-black.png) no-repeat scroll right; background-size: 6px 10px; font-weight: 600;padding: 0px 12px 0 0; color: #000000; text-decoration: none;}
div.promogb .caret-black-hblack-14:hover {background: transparent url(/bizcontent/general/buttons/caret-black.png) no-repeat scroll right; background-size: 6px 10px; color: #000000; text-decoration: none;}


/* ----- WHITE CARET FONT - HOVER RED -----*/
div.promogb .caret-white-18, div.promogb .caret-white-18:active {background: transparent url(/bizcontent/general/buttons/caret-white.png) no-repeat scroll right; background-size: 8px 14px; font-weight: 600;padding: 0px 16px 0 0; color: #ffffff; text-decoration: none;}
div.promogb .caret-white-18:hover {background: transparent url(/bizcontent/general/buttons/caret-red.png) no-repeat scroll right; background-size: 8px 14px; color: #cc0000; text-decoration: none;}

div.promogb .caret-white-16, div.promogb .caret-white-16:active {background: transparent url(/bizcontent/general/buttons/caret-white.png) no-repeat scroll right; background-size: 7px 12px; font-weight: 600;padding: 0px 14px 0 0; color: #ffffff; text-decoration: none;}
div.promogb .caret-white-16:hover {background: transparent url(/bizcontent/general/buttons/caret-red.png) no-repeat scroll right; background-size: 7px 12px; color: #cc0000; text-decoration: none;}

div.promogb .caret-white-14, div.promogb .caret-white-14:active {background: transparent url(/bizcontent/general/buttons/caret-white.png) no-repeat scroll right; background-size: 6px 10px; font-weight: 600;padding: 0px 12px 0 0; color: #ffffff; text-decoration: none;}
div.promogb .caret-white-14:hover {background: transparent url(/bizcontent/general/buttons/caret-red.png) no-repeat scroll right; background-size: 6px 10px; color: #cc0000; text-decoration: none;}

/* ----- WHITE CARET FONT - HOVER BLACK -----*/
div.promogb .caret-white-hblack-18, div.promogb .caret-white-hblack-18:active {background: transparent url(/bizcontent/general/buttons/caret-white.png) no-repeat scroll right; background-size: 8px 14px; font-weight: 600;padding: 0px 16px 0 0; color: #ffffff; text-decoration: none;}
div.promogb .caret-white-hblack-18:hover {background: transparent url(/bizcontent/general/buttons/caret-black.png) no-repeat scroll right; background-size: 8px 14px; color: #000000; text-decoration: none;}

div.promogb .caret-white-hblack-16, div.promogb .caret-white-hblack-16:active {background: transparent url(/bizcontent/general/buttons/caret-white.png) no-repeat scroll right; background-size: 7px 12px; font-weight: 600;padding: 0px 14px 0 0; color: #ffffff; text-decoration: none;}
div.promogb .caret-white-hblack-16:hover {background: transparent url(/bizcontent/general/buttons/caret-black.png) no-repeat scroll right; background-size: 7px 12px; color: #000000; text-decoration: none;}

div.promogb .caret-white-hblack-14, div.promogb .caret-white-hblack-14:active {background: transparent url(/bizcontent/general/buttons/caret-white.png) no-repeat scroll right; background-size: 6px 10px; font-weight: 600;padding: 0px 12px 0 0; color: #ffffff; text-decoration: none;}
div.promogb .caret-white-hblack-14:hover {background: transparent url(/bizcontent/general/buttons/caret-black.png) no-repeat scroll right; background-size: 6px 10px; color: #000000; text-decoration: none;}

/* ----- WHITE CARET FONT - HOVER GRAY -----*/
div.promogb .caret-white-hlightgray-18, div.promogb .caret-white-hlightgray-18:active {background: transparent url(/bizcontent/general/buttons/caret-white.png) no-repeat scroll right; background-size: 8px 14px; font-weight: 600;padding: 0px 16px 0 0; color: #ffffff; text-decoration: none;}
div.promogb .caret-white-hlightgray-18:hover {background: transparent url(/bizcontent/general/buttons/caret-lightgray.png) no-repeat scroll right; background-size: 8px 14px; color: #e9e9e9; text-decoration: none;}

div.promogb .caret-white-hlightgray-16, div.promogb .caret-white-hlightgray-16:active {background: transparent url(/bizcontent/general/buttons/caret-white.png) no-repeat scroll right; background-size: 7px 12px; font-weight: 600;padding: 0px 14px 0 0; color: #ffffff; text-decoration: none;}
div.promogb .caret-white-hlightgray-16:hover {background: transparent url(/bizcontent/general/buttons/caret-lightgray.png) no-repeat scroll right; background-size: 7px 12px; color: #e9e9e9; text-decoration: none;}

div.promogb .caret-white-hlightgray-14, div.promogb .caret-white-hlightgray-14:active {background: transparent url(/bizcontent/general/buttons/caret-white.png) no-repeat scroll right; background-size: 6px 10px; font-weight: 600;padding: 0px 12px 0 0; color: #ffffff; text-decoration: none;}
div.promogb .caret-white-hlightgray-14:hover {background: transparent url(/bizcontent/general/buttons/caret-lightgray.png) no-repeat scroll right; background-size: 6px 10px; color: #e9e9e9; text-decoration: none;}

/* ----- CARET FONT SIZES -----*/
div.promogb .fontsize14 {font-size: 14px;}
div.promogb .fontsize16 {font-size: 16px;}
div.promogb .fontsize18 {font-size: 18px;}

/* ----------------- BUTTONS NEW------------------ */
div.promogb .promobtn {font-size: 14px; line-height: 18px; font-weight: bold; padding: 13px 32px 11px 32px; text-align: center; display: table;}
div.promogb .promobtn-outline {font-size: 14px; line-height: 18px; font-weight: bold; padding: 13px 32px; text-align: center; display: table;}
div.promogb .promobtn-inline {display: inline-block;} /* If multiple buttons sit next to each other */

/* RED BUTTON */
div.promogb .red-btn {background-color: #cc0000; border-bottom: 2px solid #a50000;}
div.promogb .red-btn:hover {background-color: #eb0000; text-decoration: none;}
div.promogb .red-btn:active {background-color: #a50000; text-decoration: none;}

/* BLACK BUTTON */
div.promogb .black-btn {background-color: #000000; border-bottom: 2px solid #000000;}
div.promogb .black-btn:hover {background-color: #333333; text-decoration: none;}
div.promogb .black-btn:active {background-color: #767676; text-decoration: none;}

/* WHITE BUTTON */
div.promogb .white-btn {background-color: #ffffff; border-bottom: 2px solid #ffffff;}
div.promogb .white-btn:hover {background-color: #e9e9e9; text-decoration: none;}
div.promogb .white-btn:active {background-color: #e9e9e9; text-decoration: none;}

/* RED OUTLINED BUTTON */
div.promogb .red-outline-btn {background-color: #ffffff; outline: #cc0000 solid 2px; outline-offset: -2px;}
div.promogb .red-outline-btn:hover {color: #eb0000; outline: #eb0000 solid 2px; outline-offset: -2px; text-decoration: none;}
div.promogb .red-outline-btn:active {color: #a50000; outline: #a50000 solid 2px; outline-offset: -2px; text-decoration: none;}

/* RED OUTLINED TRANSPARENT BUTTON */
div.promogb .red-outline-transparent-btn {background-color: none; outline: #cc0000 solid 2px; outline-offset: -2px;}
div.promogb .red-outline-transparent-btn:hover {color: #700000; outline: #700000 solid 2px; outline-offset: -2px; text-decoration: none;}
div.promogb .red-outline-transparent-btn:active {color: #a50000; outline: #a50000 solid 2px; outline-offset: -2px; text-decoration: none;}

/* WHITE OUTLINED TRANSPARENT BUTTON */
div.promogb .white-outline-btn {background-color: none; outline: #ffffff solid 2px; outline-offset: -2px;}
div.promogb .white-outline-btn:hover {color: #8c8c8c; outline: #8c8c8c solid 2px; outline-offset: -2px; text-decoration: none;}
div.promogb .white-outline-btn:active {color: #ccc; outline: #ccc solid 2px; outline-offset: -2px; text-decoration: none;}

div.promogb .white-txt, div.promogb button.white-txt {color: #ffffff;}
div.promogb .black-txt, div.promogb button.black-txt {color: #000000;}
div.promogb .red-txt, div.promogb button.red-txt  {color: #cc0000;}

@media screen and (max-width: 639px) {
    div.promogb .promobtn, div.promogb .promobtn-outline, div.promogb button.promobtn {display: block; width: 100%;}
}